Created On:  1 July 2011

Problem:

Which versions of Microsoft SQL Server are compatible with versions of Acu4GL?

Resolution:


Acu4GL Versions

SQL Server

6.x , 7.x

2000

7.x, 8.x, 9.x

2005

8.x, 9.x

2008

9.x

2008 R2